# First DirectPlay dll. Replaced by dplayx.dll.
name dplay
type win32
rsrc version.res

import dplayx.dll

@ forward DirectPlayCreate dplayx.DirectPlayCreate
@ forward DirectPlayEnumerate dplayx.DirectPlayEnumerate
